@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NlCRgwf1:before {
  content: "\e000";
}
.SghhdPEq:before {
  content: "\e001";
}
.si29L0UQ:before {
  content: "\e002";
}
.gdll9S0Z:before {
  content: "\e003";
}
.DZ6LOe:before {
  content: "\e004";
}
.GwaZuZMs8:before {
  content: "\e005";
}
.mDSv0HQbN9:before {
  content: "\e006";
}
.xPjpDLOIadt:before {
  content: "\e007";
}
.tYJeV7X:before {
  content: "\e008";
}
.dGB6YeYQQ:before {
  content: "\e009";
}
.jEAH8Y8MWbt:before {
  content: "\e00a";
}
.ohsZThQD:before {
  content: "\e00b";
}
.QQAfMhvX:before {
  content: "\e00c";
}
.w0WxC4UlV:before {
  content: "\e00d";
}
.TizWwkN6knb:before {
  content: "\e00e";
}
.sTYNOeWI:before {
  content: "\e00f";
}
.weczCrTxf:before {
  content: "\e010";
}
.tz9WBF:before {
  content: "\e011";
}
.ah6yd4Lf32d:before {
  content: "\e012";
}
.OqhY52R:before {
  content: "\e013";
}
.ho5OMJ:before {
  content: "\e014";
}
.mOpOYuJP:before {
  content: "\e015";
}
.mP81j3:before {
  content: "\e016";
}
.RodY99zX:before {
  content: "\e017";
}
.oaHglybmiU:before {
  content: "\e018";
}
.Hjzb67g4r:before {
  content: "\e019";
}
.PEhXrTYjAf:before {
  content: "\e01a";
}
.R7M3wizh2e:before {
  content: "\e01b";
}
.ep2KW79G:before {
  content: "\e01c";
}
.sS07wBb:before {
  content: "\e01d";
}
.bpFtJxs38X5:before {
  content: "\e01e";
}
.KxbeAHAgW:before {
  content: "\e01f";
}
.qwMchyq:before {
  content: "\e020";
}
.KkFq85ah:before {
  content: "\e021";
}
.IQihs0:before {
  content: "\e022";
}
.mIiw31:before {
  content: "\e023";
}
.eysjmfWuW:before {
  content: "\e024";
}
.acMFkJ3Sh:before {
  content: "\e025";
}
.iDmSZf180s:before {
  content: "\e026";
}
.H0YV0Rcc:before {
  content: "\e027";
}
.kQXAJVG:before {
  content: "\e028";
}
.BQa95dGeqR:before {
  content: "\e029";
}
.CME3ripTR3R:before {
  content: "\e02a";
}
.AsGr94c:before {
  content: "\e02b";
}
.bBIwlcxutrq:before {
  content: "\e02c";
}
.OK7ZUwRkXI:before {
  content: "\e02d";
}
.xtl7CL6LdzB:before {
  content: "\e02e";
}
.rEQjQFdhL6:before {
  content: "\e02f";
}
.VQS6tdyN0E:before {
  content: "\e030";
}
.fzltJ6loM:before {
  content: "\e031";
}
.ixE9N5V:before {
  content: "\e032";
}
.fbed1w3:before {
  content: "\e033";
}
.szlc0etjJ:before {
  content: "\e034";
}
.IumhBSZ0p:before {
  content: "\e035";
}
.OZXahEfGe:before {
  content: "\e036";
}
.w38dZUgE4r:before {
  content: "\e037";
}
.xJzUemrh:before {
  content: "\e038";
}
.aT5wFdGQEc:before {
  content: "\e039";
}
.brfHbA5:before {
  content: "\e03a";
}
.lgEvgny:before {
  content: "\e03b";
}
.JSjAEo:before {
  content: "\e03c";
}
.vPJVWdmb:before {
  content: "\e03d";
}
.TnAmuKVP7C:before {
  content: "\e03e";
}
.rlvYde7SVIa:before {
  content: "\e03f";
}
.bwTj1IMci:before {
  content: "\e040";
}
.pjibH2Vv9:before {
  content: "\e041";
}
.vcYw41jkW:before {
  content: "\e042";
}
.MqeNmf5pv:before {
  content: "\e043";
}
.oOZoNfA75Q:before {
  content: "\e044";
}
.iymBgbCMh:before {
  content: "\e045";
}
.qaBZWgqpGQ:before {
  content: "\e046";
}
.ywgho1q:before {
  content: "\e047";
}
.t0ZkG22rpHd:before {
  content: "\e048";
}
.J3zp0v:before {
  content: "\e049";
}
.MUs03Vfe:before {
  content: "\e04a";
}
.wa77Svnv1:before {
  content: "\e04b";
}
.SkAwBXjX:before {
  content: "\e04c";
}
.IDASzJpf:before {
  content: "\e04d";
}
.T2OLePY2pR:before {
  content: "\e04e";
}
.DMDuf82Ao:before {
  content: "\e04f";
}
.dkWujYkk:before {
  content: "\e050";
}
.o6si1K9Iw:before {
  content: "\e051";
}
.LQNvOHXmiy:before {
  content: "\e052";
}
.G4W4csmUozF:before {
  content: "\e053";
}
.yniJiQ8Y6Bt:before {
  content: "\e054";
}
.bCIZoBKCU5D:before {
  content: "\e055";
}
.GRmEKdgxbL8:before {
  content: "\e056";
}
.yRsxf4Ge:before {
  content: "\e057";
}
.B7QjAp:before {
  content: "\e058";
}
.MnkKBy4:before {
  content: "\e059";
}
.ouayTqLDG4D:before {
  content: "\e05a";
}
.pJjDud:before {
  content: "\e05b";
}
.RceqyoXiLhN:before {
  content: "\e05c";
}
.xelFFqtybTz:before {
  content: "\e05d";
}
.AiME2T:before {
  content: "\e05e";
}
.zFFOgZwl:before {
  content: "\e05f";
}
.VtazKSDwJ:before {
  content: "\e060";
}
.boSBnh5T8:before {
  content: "\e061";
}
.GwaFTxS:before {
  content: "\e062";
}
.m65JWUtI9:before {
  content: "\e063";
}
.bdGriDSKw:before {
  content: "\e064";
}
.HRofZPd6Bty:before {
  content: "\e065";
}
.ombwK8AXy0a:before {
  content: "\e066";
}
.DoQMDEmec:before {
  content: "\e067";
}
.djXblb2:before {
  content: "\e068";
}
.zH8B60:before {
  content: "\e069";
}
.TroQ8p:before {
  content: "\e06a";
}
.I1kyHy:before {
  content: "\e06b";
}
.FDUFy9NY:before {
  content: "\e06c";
}
.KekAm8Sk:before {
  content: "\e06d";
}
.IpGDIV:before {
  content: "\e06e";
}
.QIa7mJpCc:before {
  content: "\e06f";
}
.BfDegb:before {
  content: "\e070";
}
.sqatWXknM:before {
  content: "\e071";
}
.wi6teK:before {
  content: "\e072";
}
.p4XRfaBKAj5:before {
  content: "\e073";
}
.JGBhwB:before {
  content: "\e074";
}
.nTADPX:before {
  content: "\e075";
}
.bn2gRhh:before {
  content: "\e076";
}
.EJgXcJl:before {
  content: "\e077";
}
.cf57GUPxrKh:before {
  content: "\e078";
}
.yqC3hc:before {
  content: "\e079";
}
.EttrHFPuPOs:before {
  content: "\e07a";
}
.bC0wtlpGm:before {
  content: "\e07b";
}
.K5lXUJ1GGK:before {
  content: "\e07c";
}
.grlGkm:before {
  content: "\e07d";
}
.BhOINjL:before {
  content: "\e07e";
}
.i7XIPI8eW:before {
  content: "\e07f";
}
.JITiBE:before {
  content: "\e080";
}
.Nh0YIj:before {
  content: "\e081";
}
.uapNPY:before {
  content: "\e082";
}
.so3j7eQLUS:before {
  content: "\e083";
}
.VmcqdTJp:before {
  content: "\e084";
}
.IGzMnaPkGb:before {
  content: "\e085";
}
.Qs5K09c1EqF:before {
  content: "\e086";
}
.bUAqyMm:before {
  content: "\e087";
}
.nZtfatof:before {
  content: "\e088";
}
.CBrkfvF1b4C:before {
  content: "\e089";
}
.WeyFFjefNj:before {
  content: "\e08a";
}
.daWqVcvyP6U:before {
  content: "\e08b";
}
.CzrVYaCi:before {
  content: "\e08c";
}
.LnV4yz:before {
  content: "\e08d";
}
.InCNlNCar:before {
  content: "\e08e";
}
.BKEmub:before {
  content: "\e08f";
}
.RzqrZzr4KI:before {
  content: "\e090";
}
.otLKZu6SWJ:before {
  content: "\e091";
}
.D73BAw:before {
  content: "\e092";
}
.EtJk3h0V:before {
  content: "\e093";
}
.SJdSsPwkHQ:before {
  content: "\e094";
}
.osJEkcX8:before {
  content: "\e095";
}
.Ii1gxlB:before {
  content: "\e096";
}
.JMhQvO3BlrN:before {
  content: "\e097";
}
.T2CLdUJDi5:before {
  content: "\e098";
}
.a8ShZXukY:before {
  content: "\e099";
}
.D2ZG6n:before {
  content: "\e09a";
}
.JVjgdBGIgj:before {
  content: "\e09b";
}
.R7eVMt56nU:before {
  content: "\e09c";
}
.Na4JE7VVnb:before {
  content: "\e09d";
}
.FKmHZPr7:before {
  content: "\e09e";
}
.CK028u:before {
  content: "\e09f";
}
.GaaJCf:before {
  content: "\e0a0";
}
.MQorXW:before {
  content: "\e0a1";
}
.d2ve45GQR:before {
  content: "\e0a2";
}
.IbBj3Z13mml:before {
  content: "\e0a3";
}
.FPTRaTQw:before {
  content: "\e0a4";
}
.k8j7XELg:before {
  content: "\e0a5";
}
.Sp3bCpWdP0:before {
  content: "\e0a6";
}
.t4zRbRdozv:before {
  content: "\e0a7";
}
.FeI8PCehmse:before {
  content: "\e0a8";
}
.PTxB1LLgM8:before {
  content: "\e0a9";
}
.yPJGgnjU4v:before {
  content: "\e0aa";
}
.W1ed1iYi:before {
  content: "\e0ab";
}
.LQ6MCklU1:before {
  content: "\e901";
}
.NOdP4ndrt:before {
  content: "\e902";
}
.uqQgAgauB1m:before {
  content: "\e903";
}
.geNJIr0Vw:before {
  content: "\e904";
}
.sKjvPeaCyE:before {
  content: "\e905";
}
.gTXjeHSV:before {
  content: "\e906";
}
.WLll486hi:before {
  content: "\e907";
}
.kdiDW9e7:before {
  content: "\e908";
}
.YVMZcCx2CA:before {
  content: "\e909";
}
.KHi46jgab5U:before {
  content: "\e90a";
}
.fAdZF8sfYJG:before {
  content: "\e90b";
}
.UpvAk8m:before {
  content: "\e90c";
}
.AFwsf3:before {
  content: "\e90d";
}
.QokuAUd32i:before {
  content: "\e90e";
}
.mvxU171KDJ:before {
  content: "\e90f";
}
.J6WYBlP:before {
  content: "\e910";
}
.OSKp1GwMR:before {
  content: "\e911";
}
.youkMzJ2:before {
  content: "\e912";
}
.HbEBIPiNoa:before {
  content: "\e913";
}
.vf7zf5PaQC:before {
  content: "\e914";
}
.EXmZfdYSntP:before {
  content: "\e915";
}
.SGdplFWNC5:before {
  content: "\e916";
}
.cC03RsNgh2e:before {
  content: "\e917";
}
.il0gefk:before {
  content: "\e918";
}
.tVG2afXyG:before {
  content: "\e919";
}
.uG8gnn:before {
  content: "\e91a";
}
.w71L0dDza:before {
  content: "\e91b";
}
.FyoA5RP:before {
  content: "\e91c";
}
.RUMH5PCh:before {
  content: "\e91d";
}
.RJmHKpD:before {
  content: "\e91e";
}
.pYbjTN:before {
  content: "\e91f";
}
.J7b0pPyY:before {
  content: "\e920";
}
.DUhz4tLaE:before {
  content: "\e921";
}
.E0Mm3Ol:before {
  content: "\e922";
}
.WjuSqRWP:before {
  content: "\e923";
}
.Gul3gK6:before {
  content: "\e924";
}
.se4QLp5z:before {
  content: "\e925";
}
.j43fBWtP:before {
  content: "\e926";
}
.JtN8b1c:before {
  content: "\e927";
}
.vB5lCvM:before {
  content: "\e928";
}
.pRd7WV:before {
  content: "\e929";
}
.M3EIY9X39H:before {
  content: "\e92a";
}
.ImoO5vMkka8:before {
  content: "\e92b";
}
.IPPHNs6Ltb:before {
  content: "\e92c";
}
.IJQv32uO6t:before {
  content: "\e92d";
}
.kfbMtT:before {
  content: "\e92e";
}
.bT4FPQYUV:before {
  content: "\e92f";
}
.jIcneYHObj2:before {
  content: "\e930";
}
.fYhy2m12nd:before {
  content: "\e931";
}
.U05ycfBS:before {
  content: "\e932";
}
.s5pCzSx:before {
  content: "\e933";
}
.Qxdxb6yN6py:before {
  content: "\e934";
}
.eBB3A95GA:before {
  content: "\e935";
}
.VxHtgS:before {
  content: "\e936";
}
.GjpnSzPYYfM:before {
  content: "\e937";
}
.OS4ePHW:before {
  content: "\e938";
}
.C4oVvk2iy:before {
  content: "\e939";
}
.bfVtiouCV:before {
  content: "\e93a";
}
.YcObvmm6Hyt:before {
  content: "\e93b";
}
.Vu643j:before {
  content: "\e93c";
}
.I3nYARDmAoO:before {
  content: "\e93d";
}
.o0J9Osdni:before {
  content: "\e93e";
}
.IakcqCKPpi:before {
  content: "\e93f";
}
.Z3jYPMp:before {
  content: "\e940";
}
.Kweol8s:before {
  content: "\e941";
}
.VyysUEvVKa:before {
  content: "\e942";
}
.pYOwBInF:before {
  content: "\e943";
}
.lb9dYqmogm3:before {
  content: "\e944";
}
.DqSa4ZV:before {
  content: "\e945";
}
.b6nWzm:before {
  content: "\e946";
}
.iaJTuF7:before {
  content: "\e947";
}
.sdvg54t:before {
  content: "\e948";
}
.jgKzbXsTMK3:before {
  content: "\e949";
}
.UrKZbKf8u:before {
  content: "\e94a";
}
.zV5Rg1JY:before {
  content: "\e94b";
}
.Aa5GIi:before {
  content: "\e94c";
}
.a3ke7BwbOI:before {
  content: "\e94d";
}
.OWpJKA:before {
  content: "\e94e";
}
.NWpAd78mW:before {
  content: "\e94f";
}
.z5rIhqcn:before {
  content: "\e950";
}
.skM0VVC:before {
  content: "\e951";
}
.qm6nY6:before {
  content: "\e952";
}
.wMVCjRxBgC:before {
  content: "\e953";
}
.yGeGsd9kBNN:before {
  content: "\e954";
}
.EMimICx:before {
  content: "\e955";
}
.VtF33iH:before {
  content: "\e956";
}
.sFfqlHD8fIP:before {
  content: "\e957";
}
.RNfcT2A7TzU:before {
  content: "\e958";
}
.w8SBs4VlI:before {
  content: "\e959";
}
.MOFcdXRdT5:before {
  content: "\e95a";
}
.whFeuid:before {
  content: "\e95b";
}
.rQDvyxS:before {
  content: "\e95c";
}
.ffQLi3tlSvf:before {
  content: "\e95d";
}
.mdQrBaW5e3:before {
  content: "\e95e";
}
.G0PtbSmAB:before {
  content: "\e95f";
}
.e0WqYWL:before {
  content: "\e960";
}
.bklO9O1tRK:before {
  content: "\e961";
}
.f7hixcmq:before {
  content: "\e962";
}
.tstCzsZptRm:before {
  content: "\e963";
}
.EaYQYmODq:before {
  content: "\e964";
}
.iZK65n6v7:before {
  content: "\e965";
}
.fNQAIlpDfd:before {
  content: "\e966";
}
.dSIHdGs6N6:before {
  content: "\e967";
}
.PtIumj:before {
  content: "\e968";
}
.rCgj2hk0:before {
  content: "\e969";
}
.JQgsQ2:before {
  content: "\e96a";
}
.EPURZmN:before {
  content: "\e96b";
}
.ckrMV3FsF:before {
  content: "\e96c";
}
.l6PNkur:before {
  content: "\e96d";
}
.qVyJZpwM5:before {
  content: "\e96e";
}
.WWPMss:before {
  content: "\e96f";
}
.iGwObg6a:before {
  content: "\e970";
}
.HTlTCkeZ1Hg:before {
  content: "\e971";
}
.ff67UrTD3i:before {
  content: "\e972";
}
.x1HA5Bjt:before {
  content: "\e973";
}
.ugMaPnMG:before {
  content: "\e974";
}
.rgT8dlL5LW:before {
  content: "\e975";
}
.qDY2axw07FY:before {
  content: "\e976";
}
.a52oCH:before {
  content: "\e977";
}
.SwoQStZ:before {
  content: "\e978";
}
.rfd1EcUR:before {
  content: "\e979";
}
.HM0rNL6:before {
  content: "\e97a";
}
.QeEmCzwyY:before {
  content: "\e97b";
}
.dtpS9w:before {
  content: "\e97c";
}
.RcyYT9AaSn:before {
  content: "\e97d";
}
.tzOcxP:before {
  content: "\e97e";
}
.LOiRxfmjwHu:before {
  content: "\e97f";
}
